{
  "devDependencies": {
    "node-sass": "^4.14.1",
    "sass-loader": "^9.0.3"
  },
  "dependencies": {
    "autoprefixer": "^10.4.2",
    "postcss-loader": "^6.2.1"
  },
  "scripts": {
    "dev-server": "encore dev-server",
    "dev": "encore dev",
    "watch": "encore dev --watch",
    "build": "encore production --progress"
}
}
